#form {
	background-color: #FFF;
	padding: 10px 10px;
}

.controls {
	float: left;
	width: 65%;
}

.control-label {
	float: left;
	width: 35%;
}

.control-group {
	clear: both;
	width: 100%;
	padding: 4px 0;
	margin: 0;
}

#adsoyad,#telefon,#eposta,#adres,#notu {
	width: 96%;
	border: solid 1px #5671AA;
	padding: 8px 2px;
	color: #5671AA;
	font-weight: bold;
	margin:3px auto;
}

#gonder {
	text-align: center;
	color: #FFF;
	border: none;
	background-color:  #5671AA;
	padding: 5px 10px;
	font-weight: bold;
	font-family: 'Open Sans Condensed', sans-serif;
	text-shadow: 1px 1px #000;
	margin-left: 35%;
	cursor: pointer;
}
#gonder:hover {
	background-color:#1E53AC;
}

@media screen and (min-width: 1px) and (max-width: 480px) {
.control-label {
	float: none;
	width: 100%;
}
.controls {
	float: none;
	width: 100%;
}
}
